[General]
MapCount=4
[Map 1]
MapName=张总/carplay
AutoRun=0
InIP=
InPort=6801
OutIP=39.98.146.9
OutPort=1007
MaxUser=0
MaxIPUser=0
Proxy=0
BlackList=

[Map 2]
MapName=张总/carplay
AutoRun=0
InIP=
InPort=23
OutIP=39.98.146.9
OutPort=1008
MaxUser=0
MaxIPUser=0
Proxy=0
BlackList=
[Map 3]
MapName=张总/SCP.SSH
AutoRun=0
InIP=
InPort=22
OutIP=39.98.146.9
OutPort=1006
MaxUser=0
MaxIPUser=0
Proxy=0
BlackList=
[Map 4]
MapName=张总/ ISTA
AutoRun=0
InIP=
InPort=6801
OutIP=39.98.146.9
OutPort=1005
MaxUser=0
MaxIPUser=0
Proxy=0
BlackList=
[Map 5]
MapName=1
AutoRun=0
InIP=
InPort=6801
OutIP=120.78.137.246
OutPort=2000
MaxUser=0
MaxIPUser=0
Proxy=0
BlackList=
[Map 6]
MapName=2
AutoRun=0
InIP=
InPort=23
OutIP=120.78.137.246
OutPort=2001
MaxUser=0
MaxIPUser=0
Proxy=0
BlackList=
